html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background-color: #000;
    color: #0f0;
    font-family: "Fira Code", monospace;
    display: flex;
    flex-direction: column;
    align-items: center;
}

container {
    flex: 1;
    padding-bottom: 20px;
}

a {
    color: #0f0;
    text-decoration: none;
    transition: color 0.2s ease-in-out;
}

    a:hover {
        color: #fff;
    }


